{
  "validflag" : 1,
  "usertag" : "Master",
  "groupcat" : "CUSTOM",
  "codename" : "Master",
  "psdegroupname" : "主数据对象",
  "createdate" : "2021-01-29 22:58:40",
  "psdegroupdetails" : [ {
    "validflag" : 1,
    "psdeid" : "<PSMODULE>/CONTRACT",
    "psdename" : "CONTRACT",
    "psdegroupdetailname" : "CONTRACT",
    "createdate" : "2021-01-29 22:59:04",
    "ordervalue" : 1000
  }, {
    "validflag" : 1,
    "psdeid" : "<PSMODULE>/CRMPAYRECORD",
    "psdename" : "CRMPAYRECORD",
    "psdegroupdetailname" : "CRMPAYRECORD",
    "createdate" : "2021-02-19 15:04:10",
    "ordervalue" : 1000
  }, {
    "validflag" : 1,
    "psdeid" : "Project/PSAPROJECT",
    "psdename" : "PSAPROJECT",
    "psdegroupdetailname" : "PSAPROJECT",
    "createdate" : "2021-02-16 20:00:45",
    "ordervalue" : 1000
  }, {
    "validflag" : 1,
    "psdeid" : "Service/RESOURCE",
    "psdename" : "RESOURCE",
    "psdegroupdetailname" : "RESOURCE",
    "createdate" : "2021-02-15 13:13:12",
    "ordervalue" : 1000
  }, {
    "validflag" : 1,
    "psdeid" : "Service/RESOURCEPLAN",
    "psdename" : "RESOURCEPLAN",
    "psdegroupdetailname" : "RESOURCEPLAN",
    "createdate" : "2021-02-16 20:00:45",
    "ordervalue" : 1000
  } ]
}